name: 'Eye For Weaponry'
type: 'move'
flags: {}
img: 'icons/weapons/swords/sword-guard-steel-green.webp'
_id: 'jAiGFsaOIBe9usKu'
system:
  name: ''
  description: '<p>When you <strong>look over an enemy’s weaponry</strong>, ask the GM how much damage they do.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Fighter'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678127542006
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
